EBPRODUCTSUPPORT-1991 Calibration Toolbox build with ADTF 3.3.0 or 3.3.1 ?

2018-11-13 14:45 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 3.3.1, ADTF Calibration Toolbox

3.0.0

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::Installer

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

gegen welche ADTF 3 Version habt ihr die neue Calibration Toolbox gebaut? Im changelog steht 3.3.1, aber im Namen der Installer

3.3.0.

2. Wie komme ich in euren Release Email Verteiler?

Lösung

gegen welche ADTF 3 Version habt ihr die neue Calibration Toolbox gebaut? Im changelog steht 3.3.1, aber im Namen der

Installer 3.3.0.

 Da hast du recht, gebaut wurde gegen ADTF 3.3.1.

Das spielt aber keine Rolle, da Plugins immer Minor Kompatibel sind.

D.h. obwohl wir gegen ADTF 3.3.1 gebaut haben, läuft die TB mit ADTF >= 3.3.0

2. Wie komme ich in euren Release Email Verteiler?

 Die News erhält jeder User im Redmine, euren Support mussten wir ja bewusst rausnehmen auf euren Wunsch.

Heißt wenn du die Mails bekommen möchtest, musst du dich mit deinem eigenen Account anmelden.

History

#1 - 2018-11-13 14:55 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::Installer

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF Calibration Toolbox 3.0.0 added

#2 - 2018-11-13 15:00 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Anja,

gegen welche ADTF 3 Version habt ihr die neue Calibration Toolbox gebaut? Im changelog steht 3.3.1, aber im Namen der Installer 3.3.0.

 Da hast du recht, gebaut wurde gegen ADTF 3.3.1.

Das spielt aber keine Rolle, da Plugins immer Minor Kompatibel sind.
D.h. obwohl wir gegen ADTF 3.3.1 gebaut haben, läuft die TB mit ADTF >= 3.3.0

2. Wie komme ich in euren Release Email Verteiler?

 Die News erhält jeder User im Redmine, euren Support mussten wir ja bewusst rausnehmen auf euren Wunsch.

Heißt wenn du die Mails bekommen möchtest, musst du dich mit deinem eigenen Account anmelden.

#3 - 2018-11-14 10:00 - hidden

Hallo Florian,

ok, dann weiß ich Bescheid. Danke.

Best regards,

Anja Winkler

#4 - 2018-11-15 08:31 - hidden

- Project changed from 7 to Public Support

- Subject changed from EBPRODUCTSUPPORT-1991 FW: [Download Center] News: ADTF Calibration Toolbox 3.0.0 is now available to

EBPRODUCTSUPPORT-1991 Calibration Toolbox build with ADTF 3.3.0 or 3.3.1 ?

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

- Affected Products ADTF 3.3.1 added

#5 - 2018-11-15 08:31 - hidden

- Status changed from To Be Closed to Closed
